[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/networking-sfc

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^networking-sfc-img_871ae519-6a16-4d4b-b599-3c7b72a02e2c$
swift_operator_role = Member

